.dialog-off-canvas-main-canvas { position:relative; z-index:1; }

ul.menu { margin: 0; border: 0; padding: 0; list-style: none; }

form .iti { display: block; }

form .form-item { margin-bottom: 1rem; }

form .form-item label { display: block; margin-bottom: 0.5rem; }
form .form-item input {  }
form .form-item input.error {  }
form .form-item strong.error { display: block; margin-top: 0.24rem; font-size: 0.875rem; font-weight: 400; color: red; }

form .form-actions { display:flex; gap: 1rem; margin: 1.5rem 0; }


ul.links li, ul.menu li, ol.links li, ol.menu li { margin-bottom: 0 !important; }


.messages-list {}
.messages-list .messages__wrapper {}
.messages-list .messages__wrapper.layout-container {}
.messages-list .messages__wrapper.layout-container .messages * { font-size: 1rem !important; }
.messages-list .messages__wrapper.layout-container .messages + .messages { margin-top: 1rem; } 
.messages-list .messages__wrapper .messages__container { display: flex; gap: 1rem; padding: 1rem; border-radius: 0.5rem; box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15); }
.messages-list .messages__wrapper .messages__container .messages__header { flex: 0 1 calc(10% - 0.5rem); }
.messages-list .messages__wrapper .messages__container .messages__header .messages__icon svg { margin-top: 0.25rem; width: 1.5rem; height: 1rem; }
.messages-list .messages__wrapper .messages__container .messages__content { flex: 0 1 calc(90% - 0.5rem); }
.messages-list .messages__wrapper .messages__container .messages__content ul.messages__list {}
.messages-list .messages__wrapper .messages__container .messages__content ul.messages__list li.messages__item {}


